<?php
namespace Admin\Form;

use Zend\Form\Form;

/**
 * Class ModalitaForm
 * @package Admin\Form
 */
class ModalitaForm extends Form
{
    /**
     * @param string $name
     * @param array $options
     */
    public function __construct($name = '', $options = array())
    {
        parent::__construct($name);

        $this->setAttribute('method', 'post');

        $this->add(array(
            'name' => 'codice',
            'type' => 'Zend\Form\Element\Text',
            'attributes' => array(
                'class' => 'input-block-level',
                'required' => 'required'
            )
        ));

        $this->add(array(
            'name' => 'nome',
            'type' => 'Zend\Form\Element\Text',
            'attributes' => array(
                'class' => 'input-block-level',
                'required' => 'required'
            )
        ));
    }
}
